// sdkVersion:6.7.9
ext {
    iHumanLibs = [
        libAccountHonor       : "com.ihuman.sdk.lib:account-honor:0.0.11",
        libAccountLenovo      : "com.ihuman.sdk.lib:account-lenovo:0.0.7",
        libAccountSim         : "com.ihuman.sdk.lib:account-sim:1.0.37",
        libAccountXiaomi      : "com.ihuman.sdk.lib:account-xiaomi:0.0.7",
        libAes256             : "com.ihuman.sdk.lib:aes256:1.0.22",
        libAiQa               : "com.ihuman.sdk.lib:ai-qa:1.0.29",
        libAlipay             : "com.ihuman.sdk.lib:alipay:3.2.36",
        libAsr                : "com.ihuman.sdk.lib:asr:0.0.9",
        libAttribution        : "com.ihuman.sdk.lib:attribution:1.0.29",
        libBbk                : "com.ihuman.sdk.lib:bbk:0.0.21",
        libCalligraphy        : "com.ihuman.sdk.lib:calligraphy:1.0.30",
        libChannelHuawei      : "com.ihuman.sdk.lib:channel-huawei:3.2.57",
        libChannelMeizu       : "com.ihuman.sdk.lib:channel-meizu:3.2.40",
        libChannelOppo        : "com.ihuman.sdk.lib:channel-oppo:3.2.44",
        libChannelVivo        : "com.ihuman.sdk.lib:channel-vivo:3.2.40",
        libChannelXiaodu      : "com.ihuman.sdk.lib:channel-xiaodu:3.2.38",
        libChannelXiaomi      : "com.ihuman.sdk.lib:channel-xiaomi:3.2.42",
        libCoocaa             : "com.ihuman.sdk.lib:coocaa:1.0.24",
        libCos                : "com.ihuman.sdk.lib:cos:1.2.32",
        libDetect             : "com.ihuman.sdk.lib:detect:1.0.29",
        libDevice_Sn          : "com.ihuman.sdk.lib:device_sn:0.0.11",
        libDownload           : "com.ihuman.sdk.lib:download:1.0.30",
        libDrawer             : "com.ihuman.sdk.lib:drawer:1.0.28",
        libFacebook           : "com.ihuman.sdk.lib:facebook:3.2.37",
        libGoogle             : "com.ihuman.sdk.lib:google:3.2.55",
        libHaixin             : "com.ihuman.sdk.lib:haixin:1.0.27",
        libHonor              : "com.ihuman.sdk.lib:honor:0.0.5",
        libHuan               : "com.ihuman.sdk.lib:huan:1.0.25",
        libIhad               : "com.ihuman.sdk.lib:ihad:0.0.27",
        libInAppReview        : "com.ihuman.sdk.lib:in-app-review:0.0.16",
        libInstagram          : "com.ihuman.sdk.lib:instagram:1.0.16",
        libLicense            : "com.ihuman.sdk.lib:license:0.0.16",
        libPayHonor           : "com.ihuman.sdk.lib:pay-honor:0.0.10",
        libPayLenovoV1        : "com.ihuman.sdk.lib:pay-lenovo-v1:1.0.5",
        libPayLenovoV2        : "com.ihuman.sdk.lib:pay-lenovo-v2:1.0.5",
        libPayXiaomiGlobal    : "com.ihuman.sdk.lib:pay-xiaomi-global:0.0.8",
        libPayXiaomiVip       : "com.ihuman.sdk.lib:pay-xiaomi-vip:1.0.4",
        libPush               : "com.ihuman.sdk.lib:push:1.0.55",
        libQq                 : "com.ihuman.sdk.lib:qq:3.2.36",
        libSn                 : "com.ihuman.sdk.lib:sn:0.0.5",
        libSnBbk              : "com.ihuman.sdk.lib:sn-bbk:0.0.5",
        libSnSeewo            : "com.ihuman.sdk.lib:sn-seewo:0.0.5",
        libSpeechRecoginition : "com.ihuman.sdk.lib:speech-recoginition:1.0.16",
        libSpeecheval         : "com.ihuman.sdk.lib:speecheval:1.4.65.202409121723",
        libTencent            : "com.ihuman.sdk.lib:tencent:3.2.33",
        libTiktok             : "com.ihuman.sdk.lib:tiktok:0.0.19",
        libTts                : "com.ihuman.sdk.lib:tts:0.0.12",
        libTwitter            : "com.ihuman.sdk.lib:twitter:0.0.19",
        libUnicom             : "com.ihuman.sdk.lib:unicom:0.0.22",
        libWhatsapp           : "com.ihuman.sdk.lib:whatsapp:0.0.20",
        libWx                 : "com.ihuman.sdk.lib:wx:3.2.47",
        libXgimi              : "com.ihuman.sdk.lib:xgimi:1.0.16",
        libZip                : "com.ihuman.sdk.lib:zip:1.0.14",
        moduleAccountUi       : "com.ihuman.sdk.module:account-ui:1.0.67",
        moduleAircraft        : "com.ihuman.sdk.module:aircraft:1.0.24",
        moduleAntiAddiction   : "com.ihuman.sdk.module:anti-addiction:1.0.24",
        moduleBackapp         : "com.ihuman.sdk.module:backapp:1.0.17",
        moduleBenefit         : "com.ihuman.sdk.module:benefit:0.0.40",
        moduleBroadcast       : "com.ihuman.sdk.module:broadcast:0.0.25",
        moduleCore            : "com.ihuman.sdk.module:core:6.7.9",
        moduleEdu             : "com.ihuman.sdk.module:edu:0.0.19",
        moduleLaf             : "com.ihuman.sdk.module:laf:1.1.25",
        moduleLaunch          : "com.ihuman.sdk.module:launch:1.0.27",
        moduleMall            : "com.ihuman.sdk.module:mall:0.0.18",
        modulePrivacy         : "com.ihuman.sdk.module:privacy:3.0.98",
        moduleRecommend       : "com.ihuman.sdk.module:recommend:0.0.49",
        moduleUpdate          : "com.ihuman.sdk.module:update:1.0.27",
    ]
}